Sol Reklam
Sağ Reklam
  • MC-TR 4.0 Güncellemesi: Yeni Tema
    4 yılın ardından artık yeni temaya merhaba diyelim mi? Forumumuzun yeni teması nihayet yayında! Uzun süredir üzerinde çalıştığımız ve sizin geri bildirimlerinizle şekillendirdiğimiz bu yeni tema, forum deneyiminizi tamamen yenileyecek. Modern ve şık tasarımıyla göz alıcı bir deneyim sunmayı hedefleyen bu tema, forumda geçirdiğiniz zamanı daha keyifli ve verimli hale getirecek. 4.0'a geçmek için buraya tıklayabilirsiniz.

Çözüldü Ench atamıyorum?

  • Konuyu başlatan Garp
  • Başlangıç Tarihi
  • 1.855
Durum
Mesaj gönderimine kapalı.
G

Garp

Ziyaretçi
Merhaba değerli forum üyeleri. Yaz ayında uraştığım plugin işini uzun bir süre ilerletmiştim fakat 3 ay gibi bir zaman bıraktım ve bazı şeyleri unuttuğumu gördüm.
Neyse lafı dolandırmadan direk konuya geçiyorum.

Essentials-2.x-SNAPSHOT.jar pluginini kullanıyorum ve ench atamıyorum konsolda çıkan hata şöyle
burdan Spigot-Essentials [Jenkins] inrimeyi denedim zaten onlar fakat olmuyor.
Sunucu sürümü 1.8.8. spigot
1J4MRN.png
Lb21jZ.png
 

JAVA

Zombi Geldi, Beni Yedi
Katılım
30 Aralık 2017
Mesajlar
241
Elmaslar
172
Puanlar
6.850

Discord:

Silberpfeil#0267

1.8_R3 indirmeni söylüyor,
 
G

Garp

Ziyaretçi

DeadGuard

Demir Cevheri Gibiyim
Katılım
19 Mart 2017
Mesajlar
188
Elmaslar
48
Puanlar
0
G

Garp

Ziyaretçi

JAVA

Zombi Geldi, Beni Yedi
Katılım
30 Aralık 2017
Mesajlar
241
Elmaslar
172
Puanlar
6.850

Discord:

Silberpfeil#0267

DeadGuard

Demir Cevheri Gibiyim
Katılım
19 Mart 2017
Mesajlar
188
Elmaslar
48
Puanlar
0
G

Garp

Ziyaretçi

DeadGuard

Demir Cevheri Gibiyim
Katılım
19 Mart 2017
Mesajlar
188
Elmaslar
48
Puanlar
0
Hocam oyuna giriyorum elime kılıcı alıyorum /ench yazıyorum sadece ve böyle oluyor.
Kullandığın essentials ile alakalı 1.8 javasına FROST_WALKER diye bir büyü kayıtlı olmadığından yüklenirken hata veriyor. Bir de attığım linkteki essentials'ı indirmeyi denermisin
 
G

Garp

Ziyaretçi
Kullandığın essentials ile alakalı 1.8 javasına FROST_WALKER diye bir büyü kayıtlı olmadığından yüklenirken hata veriyor. Bir de attığım linkteki essentials'ı indirmeyi denermisin
Hocam bu seferde essentials chat, essentials spawn, groupmaneger hata verdi :/​
 

DeadGuard

Demir Cevheri Gibiyim
Katılım
19 Mart 2017
Mesajlar
188
Elmaslar
48
Puanlar
0
G

Garp

Ziyaretçi

DeadGuard

Demir Cevheri Gibiyim
Katılım
19 Mart 2017
Mesajlar
188
Elmaslar
48
Puanlar
0
Hocam şuan sorunsuz çalışıyor fakat konsolda şu hatayı alıyorum önemli bir hatamıdır?
OokVv0.png
Essentials > config.yml kısmına yoksa "respawn-listener-priority: high" eklemeyi dene. EssentialsSpawn çalışmıyor alt tarafı :D
 
Durum
Mesaj gönderimine kapalı.
Yukarı